body {
	background-color: #F6F6F6;

}

img {
	height:inherit !important;

}

#content-head {
	
	width:100%;

}
/*** Regions ***/

.region-sidebar-second {
	padding-left: 4%;/** From 15 to 21px **/
	padding-right:4%;
	/**padding-bottom:15px;**/
}
.main .block {
	margin-bottom:0px !important;

}

#block-views-front-page-block-1{
	margin-top:-7%; /** From 13 to 7 **/
	overflow:auto;

}
/*** To be removed later in the future 
#main-content {
	margin-top: -35px;
}
#content {
	margin-top: -5px;


}
.region-content {
	margin-top:-20px;
}**/
/* PR.gov Government Bar Responsive Fix */ 
#prMobileBanner {
	width: 100%;
	height:42px;/** Changed from 45px to 42px **/
	margin: 0 auto 5px auto;
	background-color:#000000;
	margin-top:-42px;
}
#prTopBanner {
	z-index:400;
	position:absolute;
}
@media (max-width:994px) {

                .barContainer {
                
                                width:100% !important;
                
                }
                
                .enlaces {
                
                                width:75% !important;

                }
                
}


@media (min-width: 768px) {
  #prMobileBanner
  {
	visibility:hidden;
  }


}

@media (max-width: 769px) {


  #prTopBanner
  {
	visibility:hidden;
  }
 

}

/** Header **/
.header {
	margin-top: 0px !important;
	/**margin-bottom: 15px;**/
	background-image:url("/sites/default/files/header1.png");
	background-repeat: no-repeat;
	width:100%;
}
.header .site-logo img {
	max-width:100% !important;

}
#main-nav #block-search-form{
	float: right;
	
}
@media (min-width:768px) {
	#block-search-form {

		/*margin: 38% 0px 0px;*/

	}
}
/** Social Icons **/

.site-social {
	float:right;
	margin-top:10%;

}
.site-social .fb {
	margin-right:7px;
	float:left;

}
.site-social .tw {
	margin-right:7px;
	float:left;
}
.site-social .yt {
	margin-right:7px;
	float:left;
}
.site-social .fl {
	margin-right:7px;
	float:left;
}
.site-social a img:hover{
	 opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */

}

/** Sidebar Second - Change in future to region**/
/**
#block-block-2 {
	/**
	float: left;
	padding-left: 15px;
	padding-top:15px;
	padding-right:15px;
}
#block-block-3 {
	/**border: 1px solid gray;
	padding-left: 15px;
	padding-right:15px;
}

#block-twitter-block-1 {
	padding-left: 15px;
	padding-right:15px;
	padding-bottom:15px;

}**/

input.search-query {
	border-radius:0px !important;

}
/** Fix Youtube Iframe **/
#sidebar-second #block-block-2 h2 {
	font-size: 20px;
}
/** Fix Enterate Subscribe
#mc_embed_signup {
	font-family: 'Montserrat', sans-serif !important;

} ***/
#mc_embed_signup form {
	padding:0px !important;

}
#mc_embed_signup input.email {

	border-radius:0px !important;
	width:80% !important;
}

#mc_embed_signup input.button {
	width:45% !important;
	background-color:#30B3F4 !important;
	padding-left: 5px;
	padding-right: 5px;
}
/**
#mc_embed_signup label:before {
	background: url('./images/flecha.png');
} **/
#mc_embed_signup label {
	padding-bottom:0px !important;
	
}

/*** Fix Twitter **/

.timeline {
	border-radius:0px !important;

}

.timeline .customisable-highlight{
	display:none;

}
.timeline .customisable-highlight:after {
	content:'Twitter';
	
}
#main-menu {
	background-color:#6A6A6A;
	

}

#main-nav .menu {
	margin-left: -20px;

}
/** Nav Bar **/

/* Main Menu Overrides */
/**
.navbar-inner {
    background-color: transparent;
    background-image: none;
    border: medium none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 0;
}

/* Overriding active and hover states for menu items 
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus,
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
    background-color: #333;
    color: #FFF;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

/* Overriding default menu item styles 
.navbar .nav > li > a {
     padding: .5em 1em;
     -webkit-text-shadow: none;
     -moz-text-shadow: none;
     text-shadow: none;
}
**/
.nav-search {
	margin-top:5px !important;

}
.navbar {
	margin-bottom:0px !important;

}
.navbar .nav>li>.dropdown-menu:before { 
	 border-right: 0px !important; 
	 border-bottom: 0px !important; 
}
.navbar-inner {
	color:white;
	background-image:none;
	background-color:#6A6A6A !important;
	box-shadow:none !important;
	border:0px !important;

}
/** Doesnt work 
#main-nav .nav li:hover {
	color:white !important;
}



.navbar .nav .active-trail a {
	color:black;
	background-color:white;
}

.navbar .nav li.dropdown.open > .dropdown-toggle {

	background-color:white !important;

}
.navbar .nav .open a {
	color:black !important;

}

.navbar .nav .dropdown-menu a:hover  {
	color: white !important;

}



.navbar .nav .downdown-menu:hover + a { 
	color: black !important; 
	background-color:white !important;
}**/
@media (min-width: 770px) {
.navbar .nav > li > a {
	text-shadow:none !important;
	color:white !important;

}
.navbar ul li:hover > a {
    background-color: white;
    color: black !important;
}

.navbar .nav .dropdown-menu:hover  a:parent {
	background-color: white !important;
	color: black !important;

}
.navbar .nav > .active > a {
	box-shadow:none !important;
	background-color: white !important;
	color: black !important;

}
.navbar .nav > .active-trail > a {

	background-color: white !important;
	color: black !important;

}
.navbar .nav .dropdown-menu a  {
	color: black !important;
	font-weight:bold;

}
.navbar .nav .dropdown-menu a:hover  {
	color: white !important;
	font-weight:bold;

}
.caret {

	display:none !important;
}
.dropdown-menu {
	border-radius:0px !important;
	border:0px !important;
	margin:0px 0px 0px !important;
	/**border:0px !important;**/
	border-top: 0px;
	box-shadow:none !important;
	z-index:20;
}
.navbar .nav > li > a:hover {
	color:black !important;

}
.navbar .nav > li:hover {
	background-color:white !important;

}

}
/** To remove if doesnt work **/


ul.nav li.dropdown:hover ul.dropdown-menu {
	display:block;

}
li.dropdown:hover {
	background-color:white;
	color:black;
}
li.dropdown a:hover {
	color:black;

}
.carousel-caption h3 a {

	color:white !important;
	font-weight:bold !important;

}

/** New added **/
.carousel-caption {
	padding:0px !important;
	padding-bottom:5px !important;

}
.carousel-caption h3 {
	margin-left:6%;

}
.carousel-caption p {
	margin-left:6%;
	max-width: 100%;

}


/** Sharebar **/

#sharebar {
	margin-left:-75px !important;
	

}

/** Content-Top **/

#content-top {
	margin-left:20px;

}

/*** Content **/
.more-link {
	float:right;
	padding-right:95px;
}
.more-link a {
	text-decoration:underline !important;
}
.comunicado {
	margin-top: 2%;

}

.view-comunicados {
	/**margin-top: -80px; New design**/ 
}
/** Remove **/
#block-views-front-page-block-1 {
	
}
.comunicado .image {
	float:left;
	padding-right: 25px;
	padding-bottom: 25px;
}
.infoComunicado {
	width: 89%;

}
.infoComunicado a {
	font-weight:bold;

}
.infoComunicado p {
	padding-top: 8px;
}
#content-wrapper {

	/*border-right:1px solid #CACACA;*/

}

/** Paging Content **/
.item-list ul li {
 margin: 0px !important; 

}

.pager li>a, .pager li>span {
	padding:0px !important;
	border-radius:0px !important;
	border: 0px !important;
	background-color:#FAFAFA !important;

}
/** Sidebar Second **/

#sidebar-second {
	background-color: #ffffff;
	border-radius: 5px;
	margin-top:-3%;
	overflow:auto;
}

/***Footer CSS ***/

.footerContainer {
	margin-left:20%;
	margin-top: 1%;
	color:white;
}
.contactoContainer {
	margin-left:10%;
	margin-top: 1%;
	color:white;

}
.contactoInfo {
	float:left;
	/**width:340px;**/
	color:#BABABA;

	font-size: 14px;

}
.contactoInfo a{

	color:#BABABA;
	text-decoration:none;

}
.logoContainer {

	padding-left:5%;
}
.footerInfo {
	float:left;
	width:200px;
	color:#BABABA;
	line-height: 1.5;
	font-size: 14px;

}
.smallInfo {
	font-size:12px;
}
.footerInfo a {
	color:#BABABA;
	text-decoration:none;

}
.servicios {
	float:left;
	width:200px;
	color:#BABABA;
	line-height: 2;
	font-size: 15px;
}
.servicios a {
	color:#BABABA;
	text-decoration:none;

}
.agencias {
	float:left;
	width:200px;
	color:#BABABA;
	line-height: 2;
	font-size: 15px;
}
.agencias a {
	color:#BABABA;
	text-decoration:none;

}
.subastas {
	float:left;
	width:200px;
	color:#BABABA;
	line-height: 2;
	font-size: 15px;
}
.subastas a {
	color:#BABABA;
	text-decoration:none;

}
.footerLogo {
	float:left;
	padding-top:10px;
	padding-bottom: 10px;
}

.footerLogo img {
	max-width:100%;
}
.site-footer {
	margin-top: 0px !important;
	margin-bottom: 0px !important; 

}

#footer {

	/**background:url('http://beta.fortaleza.pr.gov/sites/default/files/header.png') repeat-x;**/
	background-color:#6a6a6a;

}

#footer-content {
	padding-top: 20px;
	padding-bottom: 20px;

}

.view-front-page-mobile{
	display:none;

}
.view-front-page {
	display:block;

}
/** Media Queries Mobile Version**/

.site-social2 {
	display:none;
	

}



@media (max-width: 769px) {

	body {
		padding-right:0px !important;
		padding-left:0px !important;
	
	}
	
	.more-link {
		width:100%;
		padding-right:0px !important;
		text-align:center;
	
	}
	
	.view-front-page-mobile .view-content {
		padding-left:20px;
	
	}
	#block-views-front-page-mobile-block-1 {
		margin-top:-4%;/** From -40px to -4%**/
	
	}
	.btn-navbar {
		border-radius: 0px !important;
		color: white !important;
		border: 0px !important;
		background-color: white !important;
	}
	.btn-navbar .icon-bar{
		width: 34px !important;
		height: 3px !important;
		background-color: black !important;
		margin-bottom: 6px;
		margin-top: 6px;
	
	}
	.btn:hover {
		background-position: 0px !important;
	
	}
	.site-logo {
		margin:0 auto;
	
	}
	.site-social {

		margin:0 auto;
		padding-top:20px;
	
	}
	.navbar-inner {
		background-color: #FFFFFF !important;
	
	
	}
	#sidebar-second {
		background-color:#6a6a6a;
		border-radius: 0px !important;
		
	}
	#sidebar-second #block-block-2 h2 {
		color: white !important;
	}
	#region-sidebar-second {
		border-radius:0px !important;
	
	}
	#mc_embed_signup input.button{
		min-width: 110px !important;
	}
	#nav-search {
		visibility:hidden;
	
	}
	.navbar-inner {
		background-color:#F6F6F6 !important;
	
	}
	.nav-collapse .nav>li>a, .nav-collapse .dropdown-menu a {
		padding:9px 30px;
	
	}
	.footerLogo img {
		margin:0 auto;
	}
	.view-front-page-mobile{
		display:block;

	}
	.view-front-page {
		display:none;

	}
	
	#block-block-5 {
		padding-left:20px;
	
	}
	#block-block-2{
		width:100%;
	
	}
	#block-block-3 {
		width:100%;
	}
	#mc_embed_signup{
		background-color:#6a6a6a !important;
	}
	#mc_embed_signup label{
		color:white;
	}
	#mc_embed_signup label img {
		display:none;
	}
	#mc_embed_signup input {
		width:60% !important;
	}
	#block-twitter-block-1{
		display:none;
	
	
	}
	
	.site-social {
		
		display:none;
	
	}
	.site-social2 {
		display:block;
	
	}
	.site-social2 {
		float:right;
		padding-bottom:2px;

	}
	.site-social2 .fb {
		margin-right:2px;
		float:left;

	}
	.site-social2 .tw {
		margin-right:2px;
		float:left;
	}
	.site-social2 .yt {
		margin-right:2px;
		float:left;
	}
	.site-social2 .fl {
		margin-right:2px;
		float:left;
	}
	/** Added last **/
	/**.span4-fixed {
		width:100% !important;
	
	}**/
}

/** Latest Modifications **/


.carousel-inner>.item>img, .carousel-inner>.item>a>img {
	width:100%;

}

.header{
	margin:0px !important;
	padding-bottom:20px;
	background-color:white;
}

::-webkit-input-placeholder { font-family: 'Montserrat', sans-serif !important;}
::-moz-placeholder { font-family: 'Montserrat', sans-serif !important; } /* firefox 19+ */
:-ms-input-placeholder { font-family: 'Montserrat', sans-serif !important;} /* ie */
input:-moz-placeholder { font-family: 'Montserrat', sans-serif !important;}

.bootstrapInfo {
	padding-top: 10px;
    padding-bottom: 10px;
    padding-right:65px;

}

@media (max-width: 770px) {

	.bootstrapInfo {
	
		margin-left:9%;
		magin-right:9%;
		
	}

}



@media (min-width: 1449px) {

	.bootstrapInfo {
	
		/**margin-left:9%;**/
		margin-left:15%;
		margin-right:15%;
		
	}

}


.evento {

	border: 1px solid gray;
	width: 92%;
	background-color:white;
	color:black;
	padding:5px;

}